## gweled 0.3.2-1

=== debian/changelog ===
gweled (0.3.2-1) unstable; urgency=low

  * Fixed up old garage tarball for fremantle

 -- Flandry <davidfalkayn@gmail.com>  Sat,  2 Jan 2010 23:21:09 -0500

gweled (0.3.2) unstable; urgency=low

  * error in gweled_release

 -- Peter Kosyh <gl00my@mail.ru>  Tue, 15 Apr 2008 22:42:00 -0300

gweled (0.3.1) unstable; urgency=low

  * changing libmikmod to SDL_mixer
  * pthread req. removed
  * sync fixes

 -- Peter Kosyh <gl00my@mail.ru>  Tue, 15 Apr 2008 11:30:00 -0300

gweled (0.3) unstable; urgency=low

  * untimed mode added

 -- Peter Kosyh <gl00my@mail.ru>  Tue, 18 Mar 2008 18:02:00 -0300

gweled (0.2.1) unstable; urgency=low

  * bug fixes with deb packages

 -- Peter Kosyh <gl00my@mail.ru>  Mon, 17 Mar 2008 11:30:00 -0300

gweled (0.2) unstable; urgency=low

  * bug fixes

 -- Peter Kosyh <gl00my@mail.ru>  Mon, 10 Mar 2008 11:12:00 -0300

gweled (0.1) unstable; urgency=low

  * first release

 -- Peter Kosyh <gl00my@mail.ru>  Wed, 4 Mar 2008 13:10:00 -0300
