## gweled 0.3.2-2

=== debian/changelog ===
gweled (0.3.2-2) unstable; urgency=low

  * Grabbed graphic from home page and made new fremantle-sized icon

 -- Flandry <davidfalkayn@gmail.com>  Sun,  3 Jan 2010 01:22:35 -0500
