=== debian/control ===
Source: gweled
Section: user/games
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>, Peter Kosyh
Build-Depends: libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev, libsdl-mixer1.2-dev
Standards-Version: 3.7.0
Provides: bejeweled

Package: gweled
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A shiny puzzle game
XB-Maemo-Display-Name: Gweled
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=gweled
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
 6QAAAv1QTFRFAAEAAwAFBgAAAAIFAQQAAAQHAAYKAwkMBA4VABEWABUeARom
 ARwkCRskAB8rACMvByIqACU2AiYyACo6GCYrECszADJCBTFCETE+EzNADTZH
 FkBMAEVfEkRVAExnGUlaIktXClJsAFV1BVp6NVNhKVdoJFpwAGWEAGWKM1pn
 AGaRB2WLAGSvAmaxAG2SAGq0CWizAGu2AGy3NmN1AG24AHChAG65FW2NAHC7
 AHO3AHeiAHfBC3TAAHynAHrELXSOJHaWAH3AAIDEEYCrAIWvFIGsAIa2AIfL
 AInGAIu6D4bEGIaqAIzPPICcDou7AI7LRICWH4muA4/TAJPDTIKTII2sAJTW
 CpPQEZDbO4ulNI2tAJjbAJnWAJvQAJvkAJ3ZFZjPAJ3gGZfUAp/cRJKtAKLY
 AKHjVZCnAqXUAKbpAKfjUJasFaPgJp/WFabdAKvuAKzoYZaoTpu2XJiuAK7j
 B6/rM6beALTvJKviQ6XEALT2EbHtNarbALf6ALjzXqO5G7PwALz4LrPjAL7/
 Cbz+IrbzAcD1M7PqAMH/IbnuDb/7SbLXQLXfAMX/FMD8AMb/AMj/RrbnGcL+
 VrXVAMz/AM7/brPJAND/h6+9ANL+Tb7pJMn+Ocj3DNX/LMz/ScX1R8fxKs/9
 VMTvD9r/TMr0Qs39MtL/YcfsT833W8r1R9D/Ws3xdcboNdj/U9D6R9T9b8zs
 YNH2hMnfWNT+S9j/a9D1Ot//Z9j9UeD/X93/etb3gNbwa9v/qNDfdt38VOf/
 Y+X/gd3+iN34euH/V+3/l9zyZev/pdvtcen/e+f+juP+h+b/nOH4f+r/keb/
 mOf8f+//ker+dvL/ie3/ouf+nOr/gPT+pen/k/D9nfD+jPX/rez9p/D/tuz/
 sfD/uO7/oPj/vvD9sfX/xu/+ufT/wfP/yfL/qvz9wPf8s/z/z/T91/T/yvj/
 0vf/2vb/xP/93/j9zP/+2vv+6fn/1v//3f//5P3/7vv84v/86f/+9vz++f7/
 //37/P/7/v/8eHf3FwAAAAF0Uk5TAEDm2GYAAAAJcEhZcwAACxMAAAsTAQCa
 nBgAAAQSSURBVEjHY2CgI2DBB0hVj0UHUIzP1s0ZDFxdXLy9A6OiolJSUrKz
 s+sD2DE1sLKwcCccef7y5cv3Hz9+AYJPP378BIEfn758ep/CiK6DhYWJP/XY
 P0zw6/vnD6/fPg9lZWJFNZ9JMO8CQtlvIASSvz4DVb969vTh01verEwsKOYL
 5936h6wBZPivzx/evX71+OH9u7fvHbNlRbgK6F/hkgdQZVDwB2b844d3b1+/
 fvXqNit4UIHUN73E5vh3r4HOAaq/ev7UqZNr9aA6gJQ40PxfcPD79+9fv75/
 +/Tp05s3L548unPn6sXTpw8f3jlFC6yDhZVFvGDK7P7+2UAwb+myVauWrV+/
 efPmdSuBYAUILJo/f8mKFevWLZtpDtbByiJW2lxVW9vSjAwmJVpY2NhYW1vb
 2IWXVUyctXzrrqOPillZWMFOUqxtrqtrbOzqm9TcBwGTeqN1dQ1AQMdx48nT
 p65ev33/414RFlaoJ2ybG+qAWrqaFy5rngRUPmlSb6K+vgkQmOnk7tyz7/Cp
 U1ce3VaBhRMLC09qSwNQS2vj+VOT+sA6+oEazMxMzPRN2ndsB+m4+jwdOVxl
 qqpKyxsatr+9O7sZaH7fpP40sAYLXac5W7bsAeq4tYYXJea0qwoK8pe8ffts
 XSPIRQgNSWuXrQfqOHlYngUlbXD6VeV0Pn739PEhkOfhNuhbFMxcBtSx84Qv
 ap4ARl589ZkPzx4+vN1WBdQC0WBipuvYNmUhUMf+bi7UBA5MWUoHP7x9+vD+
 /SVVDcDw6oXYoBs0ZfbshQvXrpJFzxDAKJnx4xVIw8HS0vK6xj6wBgOLzNnA
 JLBwmwNmJmVhET3+5en9u/evdBZUA+0AB6uuXWN/b//sxRkcLKxY8rTmkzd3
 b9++viCzoLShDhRx+gY+/b2TJs1sk8JWbAB1FL5/ePv67V05WUAd0UAb9E0y
 gRr6Z6rjKmd4N70HajhVAtIB1GCiaw10Ue/MWHas6kFWKFx/BMwtsxKBOoAa
 9PV9evsnTWkUx64eHLYhL6+fv7oxPj6nIAyo3iCzH+ggDRZMHyMifNrL81f3
 VYTFZ4E0WDfM7psZzIHLArAOyd03T52aFR6fDNSg69PXO6VcGKf5EG8YX7x4
 cXVMeHwQ0AZgGM1WZsFjAUgHY9Gt0/vy/ON9TAysG6ZM8WTFZwFYh8CGG6eb
 vMJ9THR8+maWC+E1H+Io1bOXF/j7u5vops2cosRCSANQB2vktX0JXu4G1lWL
 PVkJqgfp4Jp8qcbLXddnajkfEepBOqT3rPBw1E+bKcdCwMdwb9gfSLC0nuTC
 SpR6UBJhr+y0jCjhI1I9yA6JnqA4RWCxS3wFrJZvysLCQkKVzarMR4J6WKVN
 qgZS2xEktzyo1IQBAKdDNDMspAWdAAAAAElFTkSuQmCC
