## gweled 0.3.2-3

=== debian/changelog ===
gweled (0.3.2-3) unstable; urgency=low

  * Added mute to UI, settings load/save, and code.

 -- Flandry <davidfalkayn@gmail.com>  Tue,  5 Jan 2010 00:33:40 -0500
