## gweled 0.3.2-4

=== debian/changelog ===
gweled (0.3.2-4) unstable; urgency=low

  * Fixed code to allow "Quit" when not in active game. 
  * Fixed code to allow "Quit" using Backspace key
  * Added "autopause" feature when focus is lost while in timed mode.
    It saves game and exits; loading up the app will reload the game.

 -- Flandry <davidfalkayn@gmail.com>  Tue,  5 Jan 2010 13:11:58 -0500
