=== debian/control ===
--- 
+++ 
@@ -10,6 +10,13 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A shiny puzzle game
+ Gweled is a clone of the popular Bejeweled puzzle 
+ game, and comes complete with music and sound 
+ effects (and controls to turn them off). It has
+ both timed and untimed play modes, tracks your
+ highest score, and will save and restore your
+ game if you have to take a break for less 
+ important activities like sleeping and eating.
 XB-Maemo-Display-Name: Gweled
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=gweled
 XB-Maemo-Icon-26:
