## gweled 0.4.0

=== debian/changelog ===
gweled (0.4.0) unstable; urgency=low

  * Increased active area for quit and restart buttons.
  * Increased small font size by 50%.
  * Added animation at game end to make it more obvious.
  * Change quit hotkey from Backspace to Space to allow switching away
    in untimed mode.
  * Changed icon to winner of poll: green emerald.

 -- Flandry <davidfalkayn@gmail.com>  Wed, 10 Mar 2010 02:41:10 -0500
