=== debian/control ===
Source: gweled
Section: user/games
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>, Peter Kosyh
Build-Depends: libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev, libsdl-mixer1.2-dev
Standards-Version: 3.7.0
Provides: bejeweled

Package: gweled
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A shiny puzzle game
 Gweled is a clone of the popular Bejeweled puzzle 
 game, and comes complete with music and sound 
 effects (and controls to turn them off). It has
 both timed and untimed play modes, tracks your
 highest score, and will save and restore your
 game if you have to take a break for less 
 important activities like sleeping and eating.
XB-Maemo-Display-Name: Gweled
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=gweled
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAN1wAADdcBQiibeAAABqJJREFUaN7NmW1oXFkZx3/P7Jnu
 zXpHZyADCbQf8qFgP2zZBltpNatRWqjQIpUV/KCg0pUuVN1KA1skSvAFIyhs
 cUO2tsUt7morqaYSsZUUXKkiYgWFwrpQoQsBZ2TOmsFcmKfz+GHuTCeTuZlM
 9o54Qmbmvv/+z8t5zj1H6LOZWQF4GciTflsQkTkG1cwsb2Z/ssG1upk91w+T
 9AH/HuA3wPua+7KFbCqGUa+YWetRwLMi8sPUBMTwt4D9AIc+ecA+/OJT9b/w
 B0vLuyN335u5cuJ6prZWa4r4vIhc7nVdZovwv27Bnxi3+Vd+QC4IUw3PsYPD
 dmrx0/XsULZp2Atm9pl3JMDM3g0sAe8HOHBi3OZfnWfI5VLPrwpVxg6O2OnF
 z9azWQF4DLhkZp/algAzy8Xwh5rwF9vg14hSFVDVKhX1jB0c4fTiyXYRV8zs
 maTrXAJ8GMN/AODA8XGbv/oIvqIlorQF4K1KIEPqbPfEmJxePFmXrGSsZo8B
 PzazhyKy0NMDZvauGP6DAOPH99r81XlybfCesmnKAiKqeK1SoUqVij05sYfn
 F06aiABkgdfM7NimAszsiRh+AmD8Y3vt4qsb4b16Ik1ZgEYNL6inoh6vFfZN
 PmlnF081RewAfmZmR7sKaIN/ugV/dZ5cUABgVSv41l859RBq5IHH462Kp4o3
 j2ff5D47u7BOxIKZHVmXAzH8L4EPAYwf2WsXF9rgqVCmHFu/jKdkEZExgFbF
 E2iAcx6nzgIXyP6j++3sQqtuBcB1MzsmIsuZGP7nwCTA3iN7NsA3oB/BV7SM
 DsADAKraCqVVPFUqVlXPxNEJm7r2XNNoTwA3zOzpDPBx4DDAngO7+dHCpS7w
 jRt6KtaIT0+EDmzMVdVqI4TirrVKBa+eyWOTdma9iKl13ejY84WHc9G3ISLG
 U5TIFEXjLUVBI+49WMmUvd84FNFH39q+3XGs83vsqWG7Xy5nWvvjf6eudY5T
 BwrfL8xhFdtYB3xQAt1abKuqRKqSBKfaG7r9d03VtHlRfEw1vlG0XlQw4rY+
 Ftpa4L4z+G73U+04jy7bqQhIA75bmHWEUpLgzP8dfLv1uwnZrBJrVftmTwV+
 M6vr5iJS8cCW4NnaMe32DG3vPNZvZ9IKH9LwQJ/WT8UDmgJ8e++ZGPfN82op
 CkgDPtH63UTUuudAfdv0KcS+0mHVBBGqya+Uq2l2pf14YF1I9CpatbR7IU0Z
 fivW/19U4m3DbxZCtUFVYlK0fIIndNDdaD+Jq5sldVLRqiWMkwaeA0nwtT66
 0x7W7zIWGkz49IQnobgl9FDtnOl7YDvwuknR0k2Hkh0zc3cDGXlmJxGRKRER
 EZpQQcJ8YCOEG18he43vE/YNhYEN7wwNBYcjIMDhGCJofToXAHD7wu+lXcDb
 zY0/vnQvM3P3TL2wJ6SkZbx6vGvMRmxUoESqW/OSdhlJdvzOj4Y2MlZ46Jwj
 JE+evORdngLDhK4gefIE5Dl/5rzYWuut9z9ORH5nZl8FvuGc47tHLmTOLZ+q
 F8dGcM6ZU8Q5Z57yOm9EkUo1iqQXuCaNMjeIUSBLQEhIKKELyRESuJyEhDgC
 5qbmZPnlO81nvgF8yQGIyDfNLAt8ba2yRq6Yi0UMSxYMnKDgnTftNaXYD3xH
 SIWuA568hIQEhFw4d1luvvTbJvybwEdFZKWVAyLydTPbAbywWlolV8xlpl8/
 Xc/vHBXUmXPg1Il3ZUucF90mvCoE5JrWJyQkcHnCeN/l6Sty88UW/D+Aj4jI
 WxuSWETOmdnjwJnV0iqFXbnM9O2p+vDIqDh15pxriUgTnhoELmizfp6QnASE
 XJl5TZa+t9yEfxDDP0hcHxCRr5iZA75YebBKcayQmb41Vc+PFMWpM5yDRl6k
 Bo/SNe6vzV5nabYF/1YMf7/nAgfwZeBx4Aul+xWKu4uZmVtT9fxwUQBrdm+J
 Mwl9wqMQdMT9tdkbLM7cbNaplTjm39zSUEJEDDgFXAIo/b3EzNHZDN4xzKgU
 3TCBC1ODjz3QiHuX48b5W+3w/4zh3+hrjSwW8SzwCsDKvRLThxsi8oxKwFBq
 8E0PhOTkV+dvs/DCUpOrFMPf63uRLxbxEPgc8NOGiBWmj8+KqzYqZVrwADlC
 bs+93g7/L+CwiPxtU8atDHvipP4J8AmAsfFd7PpO0e76v0rPEWRnFU54mTnI
 /vryt+404d+OE/bPqc3Zm9kOM/uFDb55MzswkIWHWMTSAOH/bWaH+mGSbYgI
 gKl4hSTttigid/q54L+btN9bLGC0TAAAAABJRU5ErkJggg==
