## gweled 0.4.1

=== debian/changelog ===
gweled (0.4.1) unstable; urgency=low

  * Added a 3 second delay before mouse input restarts an ended game.
  * Reduced "No moves left !!!" message to "No moves !!!" to fit in board area.

 -- Flandry <davidfalkayn@gmail.com>  Thu, 11 Mar 2010 03:20:25 -0500
