## gweled 0.4.2

=== debian/changelog ===
gweled (0.4.2) unstable; urgency=low

  * Use small font width and height instead of magic numbers to determine
    bonus display offset.

 -- Flandry <davidfalkayn@gmail.com>  Thu, 11 Mar 2010 08:47:03 -0500
