## gweled 0.4.3

=== debian/changelog ===
gweled (0.4.3) unstable; urgency=low

  * Re-added small font size.
  * Return points and multiplier bonus to small font while keeping medium
    font for messages.

 -- Flandry <davidfalkayn@gmail.com>  Thu, 11 Mar 2010 11:16:47 -0500
