## gweled 0.8.repack

=== debian/changelog ===
gweled (0.8.repack-5) unstable; urgency=medium

  * Add autoreconf call after patching src/Makefile.am to use sound.{h,c}
  * Make intltool-update ignore files in quilt .pc/ directory
  * Only remove the content of /var/games, not the directory itself
    (Closes: #595590)
  * Bump standards version to 3.9.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Sep 2010 14:31:54 +0200

gweled (0.8.repack-4) unstable; urgency=low

  * Add /var/games to debian/dirs (Closes: #591597)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Aug 2010 09:28:45 +0200

gweled (0.8.repack-3) unstable; urgency=low

  * Fix bashism and typo in debian/postrm

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Jul 2010 19:03:10 +0200

gweled (0.8.repack-2) unstable; urgency=low

  * Capitalize GNOME to shut-up lintian (Closes: #585797)
  * Remove autotools dependency, leave only intltool
  * Add handling of score files (Closes: #587043)
  * Remove /var/games before packing the package

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Jul 2010 18:57:02 +0200

gweled (0.8.repack-1) unstable; urgency=low

  * Imported Upstream version 0.8.repack (now for real) (Closes: #582829)
  * Fix extra line in debian/rules
  * Change debhelper compatibility level to 7
  * Update build dependencies to include only GTK+, rsvg2 and mikmod.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 May 2010 16:26:14 +0200

gweled (0.8-1) unstable; urgency=low

  * New upstream version 0.8 (Closes: #582028)
  * New upstream author: Daniele Napolitano
  * Regenerate control. (Closes: #554070, #523541)
  * All patches merged upstream, all Debian bugs fixed.
    Closes: #398250, #406884, #402169

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 May 2010 11:42:59 +0200

gweled (0.7-2) unstable; urgency=low

  * Disable disk writer driver in MikMod initialization
    (Closes: #401727, #401375)
  * Fix double free when exiting (Closes: #401730)

 -- Ondřej Surý <ondrej@debian.org>  Tue,  5 Dec 2006 18:20:44 +0100

gweled (0.7-1) unstable; urgency=low

  * New upstream release. (Closes: #392973)
    + Removed some patches merged upstream.
  * Added -rdynamic CFLAG (Closes: #392971)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2006 14:14:41 +0200

gweled (0.6-2) unstable; urgency=low

  * Fix missing DESTDIR in scoredir (Closes: #307643)

 -- Ondřej Surý <ondrej@sury.org>  Fri,  6 May 2005 21:25:38 +0200

gweled (0.6-1) unstable; urgency=low

  * New upstream release.
  * Apply patch to fix timed game speed not resetting (Closes: #286874)
    - credits to Neil Moore <neil@s-z.org>
  * Apply patch to fix FTBFS on amd64 (Closes: #286956)
    - credits to Andreas Jochens <aj@andaco.de>

 -- Ondřej Surý <ondrej@sury.org>  Tue,  3 May 2005 20:48:13 +0200

gweled (0.5-2) unstable; urgency=low

  * Fix PPC runtime error, credits to Michael Klein (Closes: #280506)

 -- Ondřej Surý <ondrej@sury.org>  Wed, 10 Nov 2004 12:37:17 +0100

gweled (0.5-1) unstable; urgency=low

  * New upstream release.
  * Remove upstream score file from package.
  * Move binary to /usr/games and make it setgid games (Closes: #268682)
  * Create debian menu entry (Closes: #268682)

 -- Ondřej Surý <ondrej@debian.org>  Thu,  2 Sep 2004 09:34:12 +0200

gweled (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #225711)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Aug 2004 08:58:17 +0200
