=== debian/control ===
Source: gweled
Section: games
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	       quilt (>= 0.46-7~),
	       libgtk2.0-dev (>= 2.14),
	       librsvg2-dev,
	       libmikmod2-dev,
	       intltool,
	       hardening-wrapper
Standards-Version: 3.9.1
Homepage: https://launchpad.net/gweled 

Package: gweled
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A "Diamond Mine" puzzle game
 Gweled is a GNOME version of a popular PalmOS/Windows/Java
 game called "Bejeweled" or "Diamond Mine". The aim of the game
 is to make alignment of 3 or more gems, both vertically
 or horizontally by swapping adjacent gems. The game ends
 when there are no possible moves left.
