=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

export DEB_BUILD_HARDENING=1

%:
	dh --with quilt $@

override_dh_auto_configure:
	autoreconf
	dh_auto_configure -- --bindir=\$${prefix}/games --localstatedir=/var

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/gweled/var/games/*
