## gweled 0.9.1

=== debian/changelog ===
gweled (0.9.1-8) unstable; urgency=medium

  * Apply upstream patch to fix SVGs and allow the game to work with
    current releases of librsvg. Closes: #972084.
  * Switch to debhelper compatibility level 13.
  * Upgrade debian/watch to version 4.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 29 Oct 2021 17:57:28 +0200

gweled (0.9.1-7) unstable; urgency=medium

  * Switch back to plain file names now that librsvg is fixed.
    Closes: #923357.

 -- Stephen Kitt <skitt@debian.org>  Wed, 27 Feb 2019 15:25:24 +0100

gweled (0.9.1-6) unstable; urgency=medium

  * Migrate to Salsa.
  * Standards-Version 4.1.4, no further change required.
  * Rewrite debian/copyright in machine-readable format.
  * Delete obsolete 002-release-sound-if-not-used.patch.

 -- Stephen Kitt <skitt@debian.org>  Wed, 09 May 2018 09:03:47 +0200

gweled (0.9.1-5) unstable; urgency=medium

  * Cope with librsvg’s new behaviour by always using URIs instead of
    paths. (Closes: #889688.)
  * Add a missing function declaration.
  * Document old patches.
  * Switch to debhelper compatibility 11, and adjust patches so the
    package can build multiple times in a row.
  * Ship /usr/games/gweled with the desired ownership and permissions,
    instead of using dpkg-statoverride.
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 09 Feb 2018 09:43:43 +0100

gweled (0.9.1-4) unstable; urgency=medium

  * Adopt the package for the Debian Games Team, thanks Ondřej Surý for
    taking care of it for so long! (Closes: #824504.)
  * Build-depend on libmikmod-dev and use pkg-config to find libmikmod.
    (Closes: #745072.)
  * Add upstream fix for timed and endless modes. (Closes: #738455.)
  * Add the manpage written by Braulio Valdivielso Martínez. (Closes:
    #608439.)
  * Clean up modified files to allow building twice in a row.
  * Switch to dpkg-buildflags hardening instead of hardening-wrapper.
  * Fix a couple of spelling mistakes flagged by Lintian.
  * Correct the synopsis so it doesn't start with an article.
  * Clean up debian/control with cme:
    - drop the obsolete version dependency on libgtk2.0-dev;
    - Standards-Version 3.9.8;
    - use canonical URLs for the VCS entries.
  * Drop obsolete build-dependencies (libesd0-dev and quilt).
  * Move the repository to pkg-games.

 -- Stephen Kitt <skitt@debian.org>  Thu, 26 May 2016 18:58:51 +0200

gweled (0.9.1-3) unstable; urgency=low

  * Update watch file
  * Use dh-autoreconf (Closes: #724917)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 02 Oct 2013 13:23:14 +0200

gweled (0.9.1-2) unstable; urgency=low

  * Change homepage and add libesd0-dev build dependency

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Apr 2011 16:04:27 +0200

gweled (0.9.1-1) unstable; urgency=low

  * Imported Upstream version 0.9.1 (Closes: #610915)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Apr 2011 13:49:09 +0200

gweled (0.9-1) unstable; urgency=low

  * Imported Upstream version 0.9 (Closes: #610915)
  * Debian packaging:
    + Add a watch file

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Jan 2011 14:00:10 +0100
