=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games --localstatedir=/var

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/gweled/var/games/*

override_dh_fixperms:
	dh_fixperms
	chown root:games debian/gweled/usr/games/gweled
	chmod 02755 debian/gweled/usr/games/gweled
