=== debian/watch ===
version=4
https://launchpad.net/gweled/ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
