## gweled 1.0~alpha

=== debian/changelog ===
gweled (1.0~alpha-1) unstable; urgency=medium

  * New upstream alpha release:
    - Meson is used for builds;
    - shared high scores are no longer supported;
    - the game uses GTK 3 (closes: #967512);
    - most patches have been merged or are obsolete.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Dec 2023 18:19:08 +0100
