## gweled 1.0~beta1

=== debian/changelog ===
gweled (1.0~beta1-1) unstable; urgency=medium

  * New upstream beta release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 31 Mar 2024 19:12:20 +0200

gweled (1.0~alpha-2) unstable; urgency=medium

  * Team Upload
  * remove leftover /var/games ref.
  * drop dpkg-statoverride call (Closes: #1060215)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Jan 2024 19:29:54 +0100
