=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Stephen Kitt <skitt@debian.org>
 Section: games
 Priority: optional
-# We need root for dh_fixperms
-Rules-Requires-Root: binary-targets
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               intltool,
-               libgtk2.0-dev,
-               libmikmod-dev,
-               librsvg2-dev,
-Standards-Version: 4.6.0
+               desktop-file-utils,
+               libclutter-1.0-dev,
+               libclutter-gtk-1.0-dev,
+               libgnome-games-support-1-dev,
+               libgsound-dev,
+               meson,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/games-team/gweled
 Vcs-Git: https://salsa.debian.org/games-team/gweled.git
 Homepage: http://gweled.org/
