=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/usr/games --localstatedir=/var
+	dh_auto_configure -- --bindir=/usr/games
 
 execute_after_dh_fixperms:
 	chmod 644 debian/gweled/usr/share/pixmaps/gweled/*.??g
