=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" \
  https://launchpad.net/gweled/ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
